rematch - Bug #785
Feature # 255 (Open): [Message]
Feature # 272 (Open): [Message] Test

[Message] Download 2 file hgp déng, khoang cach xa, néi dung sat lé

12/20/2024 07:56 AM - Nguyén Tra

Status: Resolved
Priority: Normal
Assignee: Truong Phan
Category:

Target version:

Start date:

Due date:

% Done:
Estimated time:

Spent time:

08/06/2024

0%
0.00 hour
0.00 hour

Description

0 MGi truong test:
http://rematch.dt-solution.com/message
0 Cac budc tai hién:

1. Tai man message

2. Tai 2 file hgp déng

0 Két qua hién tai:

2. Download 2 file hgp dong, khoang cach xa, ndi dung sat [&

0 Két qua mong mudn:

2. Download 2 file hgp déng, giam khoang cach, ndi dung khong bj sat [é

History

#1 - 12/20/2024 07:56 AM - Nguyén Tra
- File 390.jpg added

#2 - 12/20/2024 08:37 AM - Duy Nguyen

- Status changed from Open to Implemented

#3 - 12/20/2024 10:58 AM - Duy Nguyen

\A'A%

#4 - 12/23/2024 04:00 AM - Duy Nguyen
- Status changed from Implemented to Deployed

#5 - 12/23/2024 04:01 AM - Duy Nguyen
- Assignee changed from Duy Nguyen to Nguyén Tra

#6 - 12/23/2024 07:18 AM - Nguyén Tra
- File 401.jpg added
- Status changed from Deployed to In Progress

- Assignee changed from Nguyén Tra to Duy Nguyen

0 Két qua retest
2. Bung font size nhung khoang cach xa

0 Két qua mong mudn:
2. Gidm khoang céch

#7 - 12/24/2024 02:58 AM - Duy Nguyen

- Status changed from In Progress to Implemented

#8 - 12/24/2024 04:00 AM - Duy Nguyen

01/20/2026

1/2



http://rematch.dt-solution.com/message

- Status changed from Implemented to Deployed

#9 - 12/24/2024 04:01 AM - Duy Nguyen
- Assignee changed from Duy Nguyen to Nguyén Tra

#10 - 12/24/2024 04:47 AM - Nguyén Tra
- Status changed from Deployed to In Progress

- Assignee changed from Nguyén Tra to Duy Nguyen

#11 - 12/25/2024 09:28 AM - Duy Nguyen

- Status changed from In Progress to Implemented

#12 - 12/25/2024 09:46 AM - Duy Nguyen

- Status changed from Implemented to Deployed

#13 - 12/25/2024 09:46 AM - Duy Nguyen
- Assignee changed from Duy Nguyen to Nguyén Tra

#14 - 12/25/2024 10:22 AM - Nguyén Tra
- Status changed from Deployed to Resolved

- Assignee changed from Nguyén Tra to Truong Phan

Close task nay giup minh.

Files

390.jpg 65.9 KB 12/20/2024 Nguyén Tra

401.jpg 53.3 KB 12/23/2024 Nguyén Tra
01/20/2026 2/2


http://www.tcpdf.org

